=== debian/control ===
Source: gtk3-engines-unico
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               libgtk-3-dev (>= 3.0.8),
               libglib2.0-dev (>= 2.26.0),
               libcairo2-dev (>= 1.10) 
Standards-Version: 3.9.1
Section: x11
Homepage: https://launchpad.net/unico
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gtk3-engines-unico/ubuntu

Package: gtk3-engines-unico
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unico Gtk+ 3 theme engine
 Unico is a Gtk+ engine that aims to be the more complete yet powerful theming 
 engine for Gtk+ 3.0 and newer. It’s the first Gtk+ engine written with Gtk+ 
 style context APIs in mind, using CSS as first class citizen.
