## gtk3-engines-unico 1.0.1

=== debian/changelog ===
gtk3-engines-unico (1.0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #645213)

 -- Karolina Kalic <karolina@resenje.org>  Mon, 21 Nov 2011 03:19:11 +0100
