=== debian/control ===
Source: gtk3-engines-unico
Section: gnome
Priority: optional
Maintainer: Karolina Kalic <karolina@resenje.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev,
 libgtk-3-dev (>= 3.1.6), libglib2.0-dev (>= 2.26.0), libcairo2-dev (>= 1.10)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/unico

Package: gtk3-engines-unico
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Unico Gtk+ 3 theme engine
 Unico is a Gtk+ engine that aims to be the more complete yet powerful theming 
 engine for Gtk+ 3.0 and newer. It’s the first Gtk+ engine written with Gtk+ 
 style context APIs in mind, using CSS as first class citizen.
