=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@ 

override_dh_install:
	find debian/gtk3-engines-unico/usr/lib -name \*.la -exec rm {} \;
	find debian/gtk3-engines-unico/usr/lib -name \*.a -exec rm {} \;
	dh_install
