=== debian/watch ===
version=3
https://launchpad.net/unico/+download .*/unico-([0-9.]+)\.tar\.gz
