## gtk3-engines-unico 1.0.2

=== debian/changelog ===
gtk3-engines-unico (1.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #669669)
  * Added multiarch support following
    http://wiki.debian.org/Multiarch/Implementation (Closes: #663043)
    debian/control:
      - added Multi-Arch and Pre-Depends filds,
      - updated Build-Depends on debhelper (>= 9.0.0)
    debian/compat:
      - updated  to '9'
    debian/rules:
      - set DEB_HOST_MULTIARCH,
      - replaced /usr/lib with /usr/lib/$(DEB_HOST_MULTIARCH)
  * Bumped standards version to 3.9.3

 -- Karolina Kalic <karolina@resenje.org>  Tue, 24 Apr 2012 11:46:50 +0200
