=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ 

override_dh_install:
	find debian/gtk3-engines-unico/usr/lib/$(DEB_HOST_MULTIARCH) -name \*.la -exec rm {} \;
	find debian/gtk3-engines-unico/usr/lib/$(DEB_HOST_MULTIARCH) -name \*.a -exec rm {} \;
	dh_install
