## gtk3-engines-unico 1.0.3+bzr152

=== debian/changelog ===
gtk3-engines-unico (1.0.3+bzr152-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #671936, #690278, #695267).
  * New maintainer. (Closes: #717044)
  * debian/ folder updates:
     - Update Standards Version to 3.9.6.
     - Merge from Ubuntu, bumping build-depends to libcairo2-dev >= 1.10,
       libglib2.0-dev >= 2.26.0, libgtk-3-dev >= 3.5.2, debhelper >=9,
       and adding a build-dep on gnome-common.
     - Changed section from gnome to x11, since the theme engine can
       be used outside GNOME.
     - Merged debian/copyright changes from Ubuntu.
     - rules: add a get-orig-source target: This will fetch bzr sources,
       set the correct file timestamp, and repack.

 -- James Lu <glolol1@hotmail.com>  Tue, 09 Jun 2015 16:43:27 -0700
