=== debian/control ===
Source: gtk3-engines-unico
Section: x11
Priority: optional
Maintainer: James Lu <glolol1@hotmail.com>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               libcairo2-dev (>= 1.10),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.5.2),
Standards-Version: 3.9.6
Homepage: https://launchpad.net/unico

Package: gtk3-engines-unico
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: Unico Gtk+ 3 theme engine
 Unico is a Gtk+ engine that aims to be the more complete yet powerful theming
 engine for Gtk+ 3.0 and newer. It’s the first Gtk+ engine written with Gtk+
 style context APIs in mind, using CSS as first class citizen.
